lapacke_sorbdb_work.c(3)

NAME
lapacke_sorbdb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sorbdb_work (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, float *x11, lapack_int ldx11, float *x12, lapack_int ldx12, float *x21, lapack_int ldx21, float *x22, lapack_int ldx22, float *theta, float *phi, float *taup1, float *taup2, float *tauq1, float *tauq2, float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_sorbdb_work (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, float * x11, lapack_int ldx11, float * x12, lapack_int ldx12, float * x21, lapack_int ldx21, float * x22, lapack_int ldx22, float * theta, float * phi, float * taup1, float * taup2, float * tauq1, float * tauq2, float * work, lapack_int lwork)

Definition at line 36 of file lapacke_sorbdb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.